[SDL] Re: glibc version for SDL1.1.2 and 1.0.8?

ANOQ of the Sun anoq at HardcoreProcessing.com
Wed Apr 5 13:51:50 PDT 2000


ANOQ of the Sun wrote:

> I'm using libc6.0.7 on Debian
> (which is supposed to be the stable version)

> ...

Actually I was using libc6_2.1.3-7 (apparently)
while also using libc6-dev_2.0.7... and there
were some incompatiple versions of libstdc++ too...
So it was just my system which was messed up
as usual... sorry.

But now I can recommend these packages on
Debian (even though you're otherwise using stable):

libc6_2.1.3-8
libc6-dev_2.1.3-8
libstdc++2.10_2.95.2-8
libstdc++2.10-dev_2.95.2-8

I also upgraded to:
ldso_1.9.11-7

Now I can configure the demos both
for linux native and linux->win32 cross
compilation.

But... when running make afterwards I now get this:
>cd . && aclocal
>make: @SHELL@: Command not found
>make: *** [aclocal.m4] Error 127

Does anybody know what this is about?
I've never seen && used on a cd command...

Anes Lihovac wrote:

> I think you could give in the directory where the SDK resides.
> Give in a ./configure --help
>
> Which should give you more infromation!

I've tried this now, and I can't find anything which helps...
But thanks! :)


Cheers
--
http://www.HardcoreProcessing.com





More information about the SDL mailing list